<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0"
     xmlns:tei="http://www.tei-c.org/ns/1.0"
     xmlns:tesla="http://www.exmaralda.org"
     xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title />
         </titleStmt>
         <publicationStmt>
            <authority><!--Fill me in--></authority>
            <availability>
               <licence target="someurl" />
               <p><!--Fill me in--></p>
            </availability>
            <distributor><!--Fill me in--></distributor>
            <address>
               <addrLine><!--Fill me in--></addrLine>
            </address>
         </publicationStmt>
         <sourceDesc>
            <recordingStmt>
               <recording type="video">
                  <media mimeType="video/xxx" url="" />
                  <broadcast>
                     <ab><!--Fill me in--></ab>
                  </broadcast>
                  <equipment>
                     <ab><!--Fill me in--></ab>
                     <ab><!--Fill me in--></ab>
                  </equipment>
               </recording>
            </recordingStmt>
         </sourceDesc>
      </fileDesc>
      <profileDesc>
         <particDesc>
            <person n="PMP" sex="0" xml:id="SPK0">
               <persName>
                  <abbr>PMP</abbr>
               </persName>
            </person>
         </particDesc>
         <settingDesc>
            <place><!--Fill me in--></place>
            <setting>
               <activity><!--Fill me in--></activity>
            </setting>
         </settingDesc>
      </profileDesc>
      <encodingDesc>
         <appInfo>
            <application ident="EXMARaLDA" version="1.6.1">
               <label>EXMARaLDA Partitur-Editor</label>
               <desc>Transcription Tool providing a TEI Export</desc>
            </application>
         </appInfo>
         <transcriptionDesc ident="HIAT" version="2004">
            <desc><!--Fill me in--></desc>
            <label><!--Fill me in--></label>
         </transcriptionDesc>
      </encodingDesc>
      <revisionDesc>
         <change when="2020-06-09T06:20:18.461Z">Created by XSL transformation from an EXMARaLDA basic transcription</change>
      </revisionDesc>
   </teiHeader>
   <text xml:lang="en">
      <timeline unit="s">
         <when xml:id="T0" />
         <when xml:id="T1" />
         <when xml:id="T2" />
         <when xml:id="T3" />
         <when xml:id="T4" />
         <when xml:id="T5" />
         <when xml:id="T6" />
         <when xml:id="T7" />
         <when xml:id="T8" />
         <when xml:id="T9" />
         <when xml:id="T10" />
         <when xml:id="T11" />
         <when xml:id="T12" />
         <when xml:id="T13" />
         <when xml:id="T14" />
         <when xml:id="T15" />
         <when xml:id="T16" />
         <when xml:id="T17" />
         <when xml:id="T18" />
         <when xml:id="T19" />
         <when xml:id="T20" />
         <when xml:id="T21" />
         <when xml:id="T22" />
         <when xml:id="T23" />
         <when xml:id="T24" />
         <when xml:id="T25" />
         <when xml:id="T26" />
         <when xml:id="T27" />
         <when xml:id="T28" />
         <when xml:id="T29" />
         <when xml:id="T30" />
         <when xml:id="T31" />
         <when xml:id="T32" />
         <when xml:id="T33" />
         <when xml:id="T34" />
         <when xml:id="T35" />
         <when xml:id="T36" />
         <when xml:id="T37" />
         <when xml:id="T38" />
         <when xml:id="T39" />
         <when xml:id="T40" />
         <when xml:id="T41" />
         <when xml:id="T42" />
         <when xml:id="T43" />
         <when xml:id="T44" />
         <when xml:id="T45" />
         <when xml:id="T46" />
         <when xml:id="T47" />
         <when xml:id="T48" />
         <when xml:id="T49" />
         <when xml:id="T50" />
         <when xml:id="T51" />
         <when xml:id="T52" />
         <when xml:id="T53" />
         <when xml:id="T54" />
         <when xml:id="T55" />
         <when xml:id="T56" />
         <when xml:id="T57" />
         <when xml:id="T58" />
         <when xml:id="T59" />
         <when xml:id="T60" />
         <when xml:id="T61" />
         <when xml:id="T62" />
         <when xml:id="T63" />
         <when xml:id="T64" />
         <when xml:id="T65" />
         <when xml:id="T66" />
         <when xml:id="T67" />
         <when xml:id="T68" />
         <when xml:id="T69" />
         <when xml:id="T70" />
         <when xml:id="T71" />
         <when xml:id="T72" />
         <when xml:id="T73" />
         <when xml:id="T74" />
         <when xml:id="T75" />
         <when xml:id="T76" />
         <when xml:id="T77" />
         <when xml:id="T78" />
         <when xml:id="T79" />
      </timeline>
      <body>
         <annotationBlock end="T79" start="T0" who="SPK0" xml:id="au1">
            <u xml:id="u1">
               <seg subtype="declarative" type="utterance" xml:id="seg1">
                  <w xml:id="w1">Nom</w>
                  <anchor synch="T1" />
                  <w type="repair" xml:id="w2">sorolǯiŋ</w>
                  <anchor synch="T2" />
                  <w xml:id="w3">i</w>
                  <anchor synch="T3" />
                  <w xml:id="w4">nom</w>
                  <anchor synch="T4" />
                  <w xml:id="w5">tesunǯiŋ</w>
               </seg>
               <anchor synch="T5" />
               <seg subtype="declarative" type="utterance" xml:id="seg2">
                  <w xml:id="w6">Eut</w>
                  <anchor synch="T6" />
                  <w xml:id="w7">iːm</w>
                  <anchor synch="T7" />
                  <w type="repair" xml:id="w8">qonǯit</w>
               </seg>
               <anchor synch="T8" />
               <seg subtype="declarative" type="utterance" xml:id="seg3">
                  <w xml:id="w9">Werä</w>
                  <anchor synch="T9" />
                  <w xml:id="w10">qum</w>
                  <anchor synch="T10" />
                  <w type="repair" xml:id="w11">ennanǯ</w>
               </seg>
               <anchor synch="T11" />
               <seg subtype="declarative" type="utterance" xml:id="seg4">
                  <w xml:id="w12">Nom</w>
                  <anchor synch="T12" />
                  <w xml:id="w13">sorok</w>
                  <pc xml:id="pc1">,</pc>
                  <anchor synch="T13" />
                  <w xml:id="w14">nom</w>
                  <anchor synch="T14" />
                  <w type="repair" xml:id="w15">sorok</w>
               </seg>
               <anchor synch="T15" />
               <seg subtype="declarative" type="utterance" xml:id="seg5">
                  <w xml:id="w16">Man</w>
                  <anchor synch="T16" />
                  <w xml:id="w17">uloɣeŋ</w>
                  <anchor synch="T17" />
                  <w xml:id="w18">i</w>
                  <anchor synch="T18" />
                  <w xml:id="w19">qulan</w>
                  <anchor synch="T19" />
                  <w type="repair" xml:id="w20">olond</w>
                  <pc xml:id="pc2">,</pc>
                  <anchor synch="T20" />
                  <w xml:id="w21">mannani</w>
                  <anchor synch="T21" />
                  <w xml:id="w22">soːrtej</w>
                  <anchor synch="T22" />
                  <w type="repair" xml:id="w23">qone</w>
                  <pc xml:id="pc3">,</pc>
                  <anchor synch="T23" />
                  <w xml:id="w24">okkɨr</w>
                  <anchor synch="T24" />
                  <w xml:id="w25">kɨdʼirenij</w>
                  <anchor synch="T25" />
                  <w xml:id="w26">ik</w>
                  <anchor synch="T26" />
                  <w type="repair" xml:id="w27">tʼälʼdik</w>
               </seg>
               <anchor synch="T27" />
               <seg subtype="declarative" type="utterance" xml:id="seg6">
                  <w xml:id="w28">Nom</w>
                  <anchor synch="T28" />
                  <w xml:id="w29">sorolǯiŋ</w>
                  <pc xml:id="pc4">,</pc>
                  <anchor synch="T29" />
                  <w xml:id="w30">nom</w>
                  <anchor synch="T30" />
                  <w type="repair" xml:id="w31">sorolǯiŋ</w>
               </seg>
               <anchor synch="T31" />
               <seg subtype="declarative" type="utterance" xml:id="seg7">
                  <w xml:id="w32">Tʼäptä</w>
                  <anchor synch="T32" />
                  <w type="repair" xml:id="w33">tʼäptädʼiŋ</w>
                  <pc xml:id="pc5">,</pc>
                  <anchor synch="T33" />
                  <w xml:id="w34">pon</w>
                  <anchor synch="T34" />
                  <w xml:id="w35">olond</w>
                  <anchor synch="T35" />
                  <w xml:id="w36">tʼänǯilʼe</w>
                  <anchor synch="T36" />
                  <w type="repair" xml:id="w37">čagediŋ</w>
               </seg>
               <anchor synch="T37" />
               <seg subtype="declarative" type="utterance" xml:id="seg8">
                  <w xml:id="w38">Aj</w>
                  <anchor synch="T38" />
                  <w xml:id="w39">tʼäptädʼiŋ</w>
                  <pc xml:id="pc6">,</pc>
                  <anchor synch="T39" />
                  <w xml:id="w40">pon</w>
                  <anchor synch="T40" />
                  <w xml:id="w41">olont</w>
                  <anchor synch="T41" />
                  <w xml:id="w42">čanǯilʼe</w>
                  <anchor synch="T42" />
                  <w type="repair" xml:id="w43">čagedʼiŋ</w>
               </seg>
               <anchor synch="T43" />
               <seg subtype="declarative" type="utterance" xml:id="seg9">
                  <w xml:id="w44">Tau</w>
                  <anchor synch="T44" />
                  <w xml:id="w45">tʼäptäm</w>
                  <anchor synch="T45" />
                  <w xml:id="w46">ugon</w>
                  <anchor synch="T46" />
                  <w xml:id="w47">man</w>
                  <anchor synch="T47" />
                  <w xml:id="w48">kelʼlʼe</w>
                  <anchor synch="T48" />
                  <w xml:id="w49">taːdərkuzaw</w>
                  <anchor synch="T49" />
                  <w xml:id="w50">oneŋ</w>
                  <anchor synch="T50" />
                  <w xml:id="w51">kɨba</w>
                  <anchor synch="T51" />
                  <w xml:id="w52">mɨlawne</w>
               </seg>
               <anchor synch="T52" />
               <seg subtype="declarative" type="utterance" xml:id="seg10">
                  <w xml:id="w53">Tabla</w>
                  <anchor synch="T53" />
                  <w xml:id="w54">tʼäptäm</w>
                  <anchor synch="T54" />
                  <w xml:id="w55">soːrkuzattə</w>
               </seg>
               <anchor synch="T55" />
               <seg subtype="declarative" type="utterance" xml:id="seg11">
                  <w xml:id="w56">Mazɨm</w>
                  <anchor synch="T56" />
                  <w xml:id="w57">awan</w>
                  <anchor synch="T57" />
                  <w xml:id="w58">as</w>
                  <anchor synch="T58" />
                  <w xml:id="w59">tämbɨkuzatte</w>
               </seg>
               <anchor synch="T59" />
               <seg subtype="declarative" type="utterance" xml:id="seg12">
                  <w xml:id="w60">A</w>
                  <anchor synch="T60" />
                  <w xml:id="w61">man</w>
                  <anchor synch="T61" />
                  <w xml:id="w62">tablane</w>
                  <anchor synch="T62" />
                  <w xml:id="w63">kɨdaŋ</w>
                  <anchor synch="T63" />
                  <w xml:id="w64">tau</w>
                  <anchor synch="T64" />
                  <w xml:id="w65">tʼäptäm</w>
                  <anchor synch="T65" />
                  <w xml:id="w66">kelʼlʼe</w>
                  <anchor synch="T66" />
                  <w xml:id="w67">taːderkuzaw</w>
               </seg>
               <anchor synch="T67" />
               <seg subtype="declarative" type="utterance" xml:id="seg13">
                  <w xml:id="w68">Tau</w>
                  <anchor synch="T68" />
                  <w xml:id="w69">tʼäptä</w>
                  <anchor synch="T69" />
                  <w xml:id="w70">sidʼäkaj</w>
               </seg>
               <anchor synch="T70" />
               <seg subtype="declarative" type="utterance" xml:id="seg14">
                  <w xml:id="w71">Man</w>
                  <anchor synch="T71" />
                  <w xml:id="w72">tablane</w>
                  <anchor synch="T72" />
                  <w xml:id="w73">sidʼäŋ</w>
                  <anchor synch="T73" />
                  <w xml:id="w74">kelʼlʼe</w>
                  <anchor synch="T74" />
                  <w xml:id="w75">taːdərkuzaw</w>
               </seg>
               <anchor synch="T75" />
               <seg subtype="declarative" type="utterance" xml:id="seg15">
                  <w xml:id="w76">A</w>
                  <anchor synch="T76" />
                  <w xml:id="w77">kɨba</w>
                  <anchor synch="T77" />
                  <w xml:id="w78">mɨla</w>
                  <anchor synch="T78" />
                  <w xml:id="w79">üŋgulǯimbɨzatte</w>
               </seg>
            </u>
            <spanGrp type="SpeakerContribution_Event">
               <span from="w1" to="w1">Nom </span>
               <span from="w2" to="w2">sorolǯiŋ// </span>
               <span from="w3" to="w3">i </span>
               <span from="w4" to="w4">nom </span>
               <span from="w5" to="w5">tesunǯiŋ. </span>
               <span from="w6" to="w6">Eut </span>
               <span from="w7" to="w7">iːm </span>
               <span from="w8" to="w8">qonǯit//. </span>
               <span from="w9" to="w9">Werä </span>
               <span from="w10" to="w10">qum </span>
               <span from="w11" to="w11">ennanǯ//. </span>
               <span from="w12" to="w12">Nom </span>
               <span from="w13" to="w13">sorok, </span>
               <span from="w14" to="w14">nom </span>
               <span from="w15" to="w15">sorok//. </span>
               <span from="w16" to="w16">Man </span>
               <span from="w17" to="w17">uloɣeŋ </span>
               <span from="w18" to="w18">i </span>
               <span from="w19" to="w19">qulan </span>
               <span from="w20" to="w20">olond//, </span>
               <span from="w21" to="w21">mannani </span>
               <span from="w22" to="w22">soːrtej </span>
               <span from="w23" to="w23">qone//, </span>
               <span from="w24" to="w24">okkɨr </span>
               <span from="w25" to="w25">kɨdʼirenij </span>
               <span from="w26" to="w26">ik </span>
               <span from="w27" to="w27">tʼälʼdik//. </span>
               <span from="w28" to="w28">Nom </span>
               <span from="w29" to="w29">sorolǯiŋ, </span>
               <span from="w30" to="w30">nom </span>
               <span from="w31" to="w31">sorolǯiŋ//. </span>
               <span from="w32" to="w32">Tʼäptä </span>
               <span from="w33" to="w33">tʼäptädʼiŋ//, </span>
               <span from="w34" to="w34">pon </span>
               <span from="w35" to="w35">olond </span>
               <span from="w36" to="w36">tʼänǯilʼe </span>
               <span from="w37" to="w37">čagediŋ//. </span>
               <span from="w38" to="w38">Aj </span>
               <span from="w39" to="w39">tʼäptädʼiŋ, </span>
               <span from="w40" to="w40">pon </span>
               <span from="w41" to="w41">olont </span>
               <span from="w42" to="w42">čanǯilʼe </span>
               <span from="w43" to="w43">čagedʼiŋ//. </span>
               <span from="w44" to="w44">Tau </span>
               <span from="w45" to="w45">tʼäptäm </span>
               <span from="w46" to="w46">ugon </span>
               <span from="w47" to="w47">man </span>
               <span from="w48" to="w48">kelʼlʼe </span>
               <span from="w49" to="w49">taːdərkuzaw </span>
               <span from="w50" to="w50">oneŋ </span>
               <span from="w51" to="w51">kɨba </span>
               <span from="w52" to="w52">mɨlawne. </span>
               <span from="w53" to="w53">Tabla </span>
               <span from="w54" to="w54">tʼäptäm </span>
               <span from="w55" to="w55">soːrkuzattə. </span>
               <span from="w56" to="w56">Mazɨm </span>
               <span from="w57" to="w57">awan </span>
               <span from="w58" to="w58">as </span>
               <span from="w59" to="w59">tämbɨkuzatte. </span>
               <span from="w60" to="w60">A </span>
               <span from="w61" to="w61">man </span>
               <span from="w62" to="w62">tablane </span>
               <span from="w63" to="w63">kɨdaŋ </span>
               <span from="w64" to="w64">tau </span>
               <span from="w65" to="w65">tʼäptäm </span>
               <span from="w66" to="w66">kelʼlʼe </span>
               <span from="w67" to="w67">taːderkuzaw. </span>
               <span from="w68" to="w68">Tau </span>
               <span from="w69" to="w69">tʼäptä </span>
               <span from="w70" to="w70">sidʼäkaj. </span>
               <span from="w71" to="w71">Man </span>
               <span from="w72" to="w72">tablane </span>
               <span from="w73" to="w73">sidʼäŋ </span>
               <span from="w74" to="w74">kelʼlʼe </span>
               <span from="w75" to="w75">taːdərkuzaw. </span>
               <span from="w76" to="w76">A </span>
               <span from="w77" to="w77">kɨba </span>
               <span from="w78" to="w78">mɨla </span>
               <span from="w79" to="w79">üŋgulǯimbɨzatte. </span>
            </spanGrp>
            <spanGrp type="ref">
               <span from="seg1" to="seg1">PMP_1961_Rain_song.001 (001.001)</span>
               <span from="seg2" to="seg2">PMP_1961_Rain_song.002 (001.002)</span>
               <span from="seg3" to="seg3">PMP_1961_Rain_song.003 (001.003)</span>
               <span from="seg4" to="seg4">PMP_1961_Rain_song.004 (001.004)</span>
               <span from="seg5" to="seg5">PMP_1961_Rain_song.005 (001.005)</span>
               <span from="seg6" to="seg6">PMP_1961_Rain_song.006 (001.006)</span>
               <span from="seg7" to="seg7">PMP_1961_Rain_song.007 (001.007)</span>
               <span from="seg8" to="seg8">PMP_1961_Rain_song.008 (001.008)</span>
               <span from="seg9" to="seg9">PMP_1961_Rain_song.009 (001.009)</span>
               <span from="seg10" to="seg10">PMP_1961_Rain_song.010 (001.010)</span>
               <span from="seg11" to="seg11">PMP_1961_Rain_song.011 (001.011)</span>
               <span from="seg12" to="seg12">PMP_1961_Rain_song.012 (001.012)</span>
               <span from="seg13" to="seg13">PMP_1961_Rain_song.013 (001.013)</span>
               <span from="seg14" to="seg14">PMP_1961_Rain_song.014 (001.014)</span>
               <span from="seg15" to="seg15">PMP_1961_Rain_song.015 (001.015)</span>
            </spanGrp>
            <spanGrp type="st">
               <span from="seg1" to="seg1">ном со′ролджиң // и ном те̨′сунджиң.</span>
               <span from="seg2" to="seg2">е′ут ӣм kонд′жит //.</span>
               <span from="seg3" to="seg3">′верӓ ′kум ′еннандж //.</span>
               <span from="seg4" to="seg4">ном со′рок, ном со′рок //.</span>
               <span from="seg5" to="seg5">ман у(о)′лоɣең и kу′лан о′лонд //, ма′ннани ′со̄ртей kо′не //, оккыр кыдʼи′рений ик ′тʼӓлʼдик //.</span>
               <span from="seg6" to="seg6">ном со′ролджиң, ном со′ролджиң //.</span>
               <span from="seg7" to="seg7">тʼӓп′тӓ тʼӓп′тӓдʼиң //, пон о′лонд тʼӓнджилʼе тʼша′гедиң //.</span>
               <span from="seg8" to="seg8">ай тʼӓп′тӓдʼиң, пон о′лонт тшанджи′лʼе тша′гедʼиң //.</span>
               <span from="seg9" to="seg9">′тау тʼӓп′тӓм у′гон ман ′келʼлʼе ′та̄дърку′заw о′нең кы′ба мы′лавне.</span>
               <span from="seg10" to="seg10">таб′ла тʼӓп′тӓм ′со̄рку′заттъ.</span>
               <span from="seg11" to="seg11">ма′зым а′ван ас тӓмбыку′затте.</span>
               <span from="seg12" to="seg12">а ман таб′лане ′кыдаң тау тʼӓп′тӓм ′келʼлʼе ′та̄дерку′заw.</span>
               <span from="seg13" to="seg13">′тау тʼӓп′тӓ си′дʼӓкай.</span>
               <span from="seg14" to="seg14">ман таб′лане си′дʼӓң ке′лʼлʼе ‵та̄дърку′заw.</span>
               <span from="seg15" to="seg15">а кы′ба мы′ла ӱңгулджимбы′затте.</span>
            </spanGrp>
            <spanGrp type="stl">
               <span from="seg1" to="seg1">nom sorolǯiŋ // i nom tesunǯiŋ.</span>
               <span from="seg2" to="seg2">eut iːm qonǯit //.</span>
               <span from="seg3" to="seg3">werä qum ennanǯ //.</span>
               <span from="seg4" to="seg4">nom sorok, nom sorok //.</span>
               <span from="seg5" to="seg5">man u(o)loɣeŋ i qulan olond //, mannani soːrtej qone //, okkɨr kɨdʼirenij ik tʼälʼdik //.</span>
               <span from="seg6" to="seg6">nom sorolǯiŋ, nom sorolǯiŋ //.</span>
               <span from="seg7" to="seg7">tʼäptä tʼäptädʼiŋ //, pon olond tʼänǯilʼe tʼšagediŋ //.</span>
               <span from="seg8" to="seg8">aj tʼäptädʼiŋ, pon olont čanǯilʼe čagedʼiŋ //.</span>
               <span from="seg9" to="seg9">tau tʼäptäm ugon man kelʼlʼe taːdərkuzaw oneŋ kɨba mɨlawne.</span>
               <span from="seg10" to="seg10">tabla tʼäptäm soːrkuzattə.</span>
               <span from="seg11" to="seg11">mazɨm awan as tämbɨkuzatte.</span>
               <span from="seg12" to="seg12">a man tablane kɨdaŋ tau tʼäptäm kelʼlʼe taːderkuzaw.</span>
               <span from="seg13" to="seg13">tau tʼäptä sidʼäkaj.</span>
               <span from="seg14" to="seg14">man tablane sidʼäŋ kelʼlʼe taːdərkuzaw.</span>
               <span from="seg15" to="seg15">a kɨba mɨla üŋgulǯimbɨzatte.</span>
            </spanGrp>
            <spanGrp type="ts">
               <span from="seg1" to="seg1">Nom sorolǯiŋ// i nom tesunǯiŋ. </span>
               <span from="seg2" to="seg2">Eut iːm qonǯit//. </span>
               <span from="seg3" to="seg3">Werä qum ennanǯ//. </span>
               <span from="seg4" to="seg4">Nom sorok, nom sorok//. </span>
               <span from="seg5" to="seg5">Man uloɣeŋ i qulan olond//, mannani soːrtej qone//, okkɨr kɨdʼirenij ik tʼälʼdik//. </span>
               <span from="seg6" to="seg6">Nom sorolǯiŋ, nom sorolǯiŋ//. </span>
               <span from="seg7" to="seg7">Tʼäptä tʼäptädʼiŋ//, pon olond tʼänǯilʼe čagediŋ//. </span>
               <span from="seg8" to="seg8">Aj tʼäptädʼiŋ, pon olont čanǯilʼe čagedʼiŋ//. </span>
               <span from="seg9" to="seg9">Tau tʼäptäm ugon man kelʼlʼe taːdərkuzaw oneŋ kɨba mɨlawne. </span>
               <span from="seg10" to="seg10">Tabla tʼäptäm soːrkuzattə. </span>
               <span from="seg11" to="seg11">Mazɨm awan as tämbɨkuzatte. </span>
               <span from="seg12" to="seg12">A man tablane kɨdaŋ tau tʼäptäm kelʼlʼe taːderkuzaw. </span>
               <span from="seg13" to="seg13">Tau tʼäptä sidʼäkaj. </span>
               <span from="seg14" to="seg14">Man tablane sidʼäŋ kelʼlʼe taːdərkuzaw. </span>
               <span from="seg15" to="seg15">A kɨba mɨla üŋgulǯimbɨzatte. </span>
            </spanGrp>
            <spanGrp type="mb">
               <span from="w1" to="w1">
                  <span xml:id="m1">nom</span>
               </span>
               <span from="w2" to="w2">
                  <span xml:id="m2">soro</span>
                  <span xml:id="m3">l</span>
                  <span xml:id="m4">ǯi</span>
                  <span xml:id="m5">ŋ</span>
               </span>
               <span from="w3" to="w3">
                  <span xml:id="m6">i</span>
               </span>
               <span from="w4" to="w4">
                  <span xml:id="m7">nom</span>
               </span>
               <span from="w5" to="w5">
                  <span xml:id="m8">tesu</span>
                  <span xml:id="m9">nǯi</span>
                  <span xml:id="m10">ŋ</span>
               </span>
               <span from="w6" to="w6">
                  <span xml:id="m11">eu</span>
                  <span xml:id="m12">t</span>
               </span>
               <span from="w7" to="w7">
                  <span xml:id="m13">iː</span>
                  <span xml:id="m14">m</span>
               </span>
               <span from="w8" to="w8">
                  <span xml:id="m15">qo</span>
                  <span xml:id="m16">nǯi</span>
                  <span xml:id="m17">t</span>
               </span>
               <span from="w9" to="w9">
                  <span xml:id="m18">werä</span>
               </span>
               <span from="w10" to="w10">
                  <span xml:id="m19">qum</span>
               </span>
               <span from="w11" to="w11">
                  <span xml:id="m20">e</span>
                  <span xml:id="m21">nna</span>
                  <span xml:id="m22">nǯ</span>
               </span>
               <span from="w12" to="w12">
                  <span xml:id="m23">nom</span>
               </span>
               <span from="w13" to="w13">
                  <span xml:id="m24">soro</span>
                  <span xml:id="m25">k</span>
               </span>
               <span from="w14" to="w14">
                  <span xml:id="m26">nom</span>
               </span>
               <span from="w15" to="w15">
                  <span xml:id="m27">soro</span>
                  <span xml:id="m28">k</span>
               </span>
               <span from="w16" to="w16">
                  <span xml:id="m29">man</span>
               </span>
               <span from="w17" to="w17">
                  <span xml:id="m30">ulo</span>
                  <span xml:id="m31">ɣeŋ</span>
               </span>
               <span from="w18" to="w18">
                  <span xml:id="m32">i</span>
               </span>
               <span from="w19" to="w19">
                  <span xml:id="m33">qu</span>
                  <span xml:id="m34">la</span>
                  <span xml:id="m35">n</span>
               </span>
               <span from="w20" to="w20">
                  <span xml:id="m36">olo</span>
                  <span xml:id="m37">nd</span>
               </span>
               <span from="w21" to="w21">
                  <span xml:id="m38">man</span>
                  <span xml:id="m39">nan</span>
                  <span xml:id="m40">i</span>
               </span>
               <span from="w22" to="w22">
                  <span xml:id="m41">soːr</span>
                  <span xml:id="m42">tej</span>
               </span>
               <span from="w23" to="w23">
                  <span xml:id="m43">qo</span>
                  <span xml:id="m44">ne</span>
               </span>
               <span from="w24" to="w24">
                  <span xml:id="m45">okkɨr</span>
               </span>
               <span from="w25" to="w25">
                  <span xml:id="m46">kɨdʼirenij</span>
               </span>
               <span from="w26" to="w26">
                  <span xml:id="m47">ik</span>
               </span>
               <span from="w27" to="w27">
                  <span xml:id="m48">tʼälʼdi</span>
                  <span xml:id="m49">k</span>
               </span>
               <span from="w28" to="w28">
                  <span xml:id="m50">nom</span>
               </span>
               <span from="w29" to="w29">
                  <span xml:id="m51">soro</span>
                  <span xml:id="m52">l</span>
                  <span xml:id="m53">ǯi</span>
                  <span xml:id="m54">ŋ</span>
               </span>
               <span from="w30" to="w30">
                  <span xml:id="m55">nom</span>
               </span>
               <span from="w31" to="w31">
                  <span xml:id="m56">soro</span>
                  <span xml:id="m57">l</span>
                  <span xml:id="m58">ǯi</span>
                  <span xml:id="m59">ŋ</span>
               </span>
               <span from="w32" to="w32">
                  <span xml:id="m60">tʼäptä</span>
               </span>
               <span from="w33" to="w33">
                  <span xml:id="m61">tʼäptä</span>
                  <span xml:id="m62">dʼi</span>
                  <span xml:id="m63">ŋ</span>
               </span>
               <span from="w34" to="w34">
                  <span xml:id="m64">po</span>
                  <span xml:id="m65">n</span>
               </span>
               <span from="w35" to="w35">
                  <span xml:id="m66">olo</span>
                  <span xml:id="m67">nd</span>
               </span>
               <span from="w36" to="w36">
                  <span xml:id="m68">tʼänǯi</span>
                  <span xml:id="m69">lʼe</span>
               </span>
               <span from="w37" to="w37">
                  <span xml:id="m70">čage</span>
                  <span xml:id="m71">di</span>
                  <span xml:id="m72">ŋ</span>
               </span>
               <span from="w38" to="w38">
                  <span xml:id="m73">aj</span>
               </span>
               <span from="w39" to="w39">
                  <span xml:id="m74">tʼäptä</span>
                  <span xml:id="m75">dʼi</span>
                  <span xml:id="m76">ŋ</span>
               </span>
               <span from="w40" to="w40">
                  <span xml:id="m77">po</span>
                  <span xml:id="m78">n</span>
               </span>
               <span from="w41" to="w41">
                  <span xml:id="m79">olo</span>
                  <span xml:id="m80">nt</span>
               </span>
               <span from="w42" to="w42">
                  <span xml:id="m81">čanǯi</span>
                  <span xml:id="m82">lʼe</span>
               </span>
               <span from="w43" to="w43">
                  <span xml:id="m83">čage</span>
                  <span xml:id="m84">dʼi</span>
                  <span xml:id="m85">ŋ</span>
               </span>
               <span from="w44" to="w44">
                  <span xml:id="m86">tau</span>
               </span>
               <span from="w45" to="w45">
                  <span xml:id="m87">tʼäptä</span>
                  <span xml:id="m88">m</span>
               </span>
               <span from="w46" to="w46">
                  <span xml:id="m89">ugon</span>
               </span>
               <span from="w47" to="w47">
                  <span xml:id="m90">man</span>
               </span>
               <span from="w48" to="w48">
                  <span xml:id="m91">kelʼ</span>
                  <span xml:id="m92">lʼe</span>
               </span>
               <span from="w49" to="w49">
                  <span xml:id="m93">taːd</span>
                  <span xml:id="m94">ə</span>
                  <span xml:id="m95">r</span>
                  <span xml:id="m96">ku</span>
                  <span xml:id="m97">za</span>
                  <span xml:id="m98">w</span>
               </span>
               <span from="w50" to="w50">
                  <span xml:id="m99">oneŋ</span>
               </span>
               <span from="w51" to="w51">
                  <span xml:id="m100">kɨba</span>
               </span>
               <span from="w52" to="w52">
                  <span xml:id="m101">mɨ</span>
                  <span xml:id="m102">la</span>
                  <span xml:id="m103">w</span>
                  <span xml:id="m104">ne</span>
               </span>
               <span from="w53" to="w53">
                  <span xml:id="m105">tab</span>
                  <span xml:id="m106">la</span>
               </span>
               <span from="w54" to="w54">
                  <span xml:id="m107">tʼäptä</span>
                  <span xml:id="m108">m</span>
               </span>
               <span from="w55" to="w55">
                  <span xml:id="m109">soːr</span>
                  <span xml:id="m110">ku</span>
                  <span xml:id="m111">za</span>
                  <span xml:id="m112">ttə</span>
               </span>
               <span from="w56" to="w56">
                  <span xml:id="m113">mazɨm</span>
               </span>
               <span from="w57" to="w57">
                  <span xml:id="m114">awa</span>
                  <span xml:id="m115">n</span>
               </span>
               <span from="w58" to="w58">
                  <span xml:id="m116">as</span>
               </span>
               <span from="w59" to="w59">
                  <span xml:id="m117">tämbɨ</span>
                  <span xml:id="m118">ku</span>
                  <span xml:id="m119">za</span>
                  <span xml:id="m120">tte</span>
               </span>
               <span from="w60" to="w60">
                  <span xml:id="m121">a</span>
               </span>
               <span from="w61" to="w61">
                  <span xml:id="m122">man</span>
               </span>
               <span from="w62" to="w62">
                  <span xml:id="m123">tab</span>
                  <span xml:id="m124">la</span>
                  <span xml:id="m125">ne</span>
               </span>
               <span from="w63" to="w63">
                  <span xml:id="m126">kɨdaŋ</span>
               </span>
               <span from="w64" to="w64">
                  <span xml:id="m127">tau</span>
               </span>
               <span from="w65" to="w65">
                  <span xml:id="m128">tʼäptä</span>
                  <span xml:id="m129">m</span>
               </span>
               <span from="w66" to="w66">
                  <span xml:id="m130">kelʼ</span>
                  <span xml:id="m131">lʼe</span>
               </span>
               <span from="w67" to="w67">
                  <span xml:id="m132">taːd</span>
                  <span xml:id="m133">e</span>
                  <span xml:id="m134">r</span>
                  <span xml:id="m135">ku</span>
                  <span xml:id="m136">za</span>
                  <span xml:id="m137">w</span>
               </span>
               <span from="w68" to="w68">
                  <span xml:id="m138">tau</span>
               </span>
               <span from="w69" to="w69">
                  <span xml:id="m139">tʼäptä</span>
               </span>
               <span from="w70" to="w70">
                  <span xml:id="m140">sidʼä</span>
                  <span xml:id="m141">ka</span>
                  <span xml:id="m142">j</span>
               </span>
               <span from="w71" to="w71">
                  <span xml:id="m143">man</span>
               </span>
               <span from="w72" to="w72">
                  <span xml:id="m144">tab</span>
                  <span xml:id="m145">la</span>
                  <span xml:id="m146">ne</span>
               </span>
               <span from="w73" to="w73">
                  <span xml:id="m147">sidʼä</span>
                  <span xml:id="m148">ŋ</span>
               </span>
               <span from="w74" to="w74">
                  <span xml:id="m149">kelʼ</span>
                  <span xml:id="m150">lʼe</span>
               </span>
               <span from="w75" to="w75">
                  <span xml:id="m151">taːd</span>
                  <span xml:id="m152">ə</span>
                  <span xml:id="m153">r</span>
                  <span xml:id="m154">ku</span>
                  <span xml:id="m155">za</span>
                  <span xml:id="m156">w</span>
               </span>
               <span from="w76" to="w76">
                  <span xml:id="m157">a</span>
               </span>
               <span from="w77" to="w77">
                  <span xml:id="m158">kɨba</span>
               </span>
               <span from="w78" to="w78">
                  <span xml:id="m159">mɨ</span>
                  <span xml:id="m160">la</span>
               </span>
               <span from="w79" to="w79">
                  <span xml:id="m161">üŋgulǯi</span>
                  <span xml:id="m162">mbɨ</span>
                  <span xml:id="m163">za</span>
                  <span xml:id="m164">tte</span>
               </span>
            </spanGrp>
            <spanGrp type="mp">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">nom</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m2" to="m2">soro</span>
                  <span from="m3" to="m3">l</span>
                  <span from="m4" to="m4">enǯɨ</span>
                  <span from="m5" to="m5">n</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m6" to="m6">i</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m7" to="m7">nom</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m8" to="m8">tesu</span>
                  <span from="m9" to="m9">enǯɨ</span>
                  <span from="m10" to="m10">n</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m11" to="m11">awa</span>
                  <span from="m12" to="m12">tə</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m13" to="m13">iː</span>
                  <span from="m14" to="m14">w</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m15" to="m15">qo</span>
                  <span from="m16" to="m16">enǯɨ</span>
                  <span from="m17" to="m17">t</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m18" to="m18">wəri</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m19" to="m19">qum</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m20" to="m20">eː</span>
                  <span from="m21" to="m21">ntɨ</span>
                  <span from="m22" to="m22">enǯɨ</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m23" to="m23">nom</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m24" to="m24">soro</span>
                  <span from="m25" to="m25">kɨ</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m26" to="m26">nom</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m27" to="m27">soro</span>
                  <span from="m28" to="m28">kɨ</span>
               </span>
               <span from="w16" to="w16">
                  <span from="m29" to="m29">man</span>
               </span>
               <span from="w17" to="w17">
                  <span from="m30" to="m30">olə</span>
                  <span from="m31" to="m31">qɨn</span>
               </span>
               <span from="w18" to="w18">
                  <span from="m32" to="m32">i</span>
               </span>
               <span from="w19" to="w19">
                  <span from="m33" to="m33">qum</span>
                  <span from="m34" to="m34">la</span>
                  <span from="m35" to="m35">n</span>
               </span>
               <span from="w20" to="w20">
                  <span from="m36" to="m36">olə</span>
                  <span from="m37" to="m37">ntə</span>
               </span>
               <span from="w21" to="w21">
                  <span from="m38" to="m38">man</span>
                  <span from="m39" to="m39">nan</span>
                  <span from="m40" to="m40">lʼ</span>
               </span>
               <span from="w22" to="w22">
                  <span from="m41" to="m41">soːrɨ</span>
                  <span from="m42" to="m42">ntɨ</span>
               </span>
               <span from="w23" to="w23">
                  <span from="m43" to="m43">kö</span>
                  <span from="m44" to="m44">nä</span>
               </span>
               <span from="w24" to="w24">
                  <span from="m45" to="m45">okkɨr</span>
               </span>
               <span from="w25" to="w25">
                  <span from="m46" to="m46">kɨdʼirenij</span>
               </span>
               <span from="w26" to="w26">
                  <span from="m47" to="m47">igə</span>
               </span>
               <span from="w27" to="w27">
                  <span from="m48" to="m48">tʼälʼdʼzʼi</span>
                  <span from="m49" to="m49">kɨ</span>
               </span>
               <span from="w28" to="w28">
                  <span from="m50" to="m50">nom</span>
               </span>
               <span from="w29" to="w29">
                  <span from="m51" to="m51">soro</span>
                  <span from="m52" to="m52">l</span>
                  <span from="m53" to="m53">enǯɨ</span>
                  <span from="m54" to="m54">n</span>
               </span>
               <span from="w30" to="w30">
                  <span from="m55" to="m55">nom</span>
               </span>
               <span from="w31" to="w31">
                  <span from="m56" to="m56">soro</span>
                  <span from="m57" to="m57">l</span>
                  <span from="m58" to="m58">enǯɨ</span>
                  <span from="m59" to="m59">n</span>
               </span>
               <span from="w32" to="w32">
                  <span from="m60" to="m60">tʼäptä</span>
               </span>
               <span from="w33" to="w33">
                  <span from="m61" to="m61">tʼäptə</span>
                  <span from="m62" to="m62">dʼi</span>
                  <span from="m63" to="m63">n</span>
               </span>
               <span from="w34" to="w34">
                  <span from="m64" to="m64">po</span>
                  <span from="m65" to="m65">n</span>
               </span>
               <span from="w35" to="w35">
                  <span from="m66" to="m66">olə</span>
                  <span from="m67" to="m67">ntə</span>
               </span>
               <span from="w36" to="w36">
                  <span from="m68" to="m68">čanǯu</span>
                  <span from="m69" to="m69">le</span>
               </span>
               <span from="w37" to="w37">
                  <span from="m70" to="m70">čagɨ</span>
                  <span from="m71" to="m71">dʼi</span>
                  <span from="m72" to="m72">n</span>
               </span>
               <span from="w38" to="w38">
                  <span from="m73" to="m73">aj</span>
               </span>
               <span from="w39" to="w39">
                  <span from="m74" to="m74">tʼäptə</span>
                  <span from="m75" to="m75">dʼi</span>
                  <span from="m76" to="m76">n</span>
               </span>
               <span from="w40" to="w40">
                  <span from="m77" to="m77">po</span>
                  <span from="m78" to="m78">n</span>
               </span>
               <span from="w41" to="w41">
                  <span from="m79" to="m79">olə</span>
                  <span from="m80" to="m80">ntə</span>
               </span>
               <span from="w42" to="w42">
                  <span from="m81" to="m81">čanǯu</span>
                  <span from="m82" to="m82">le</span>
               </span>
               <span from="w43" to="w43">
                  <span from="m83" to="m83">čaǯɨ</span>
                  <span from="m84" to="m84">dʼi</span>
                  <span from="m85" to="m85">n</span>
               </span>
               <span from="w44" to="w44">
                  <span from="m86" to="m86">taw</span>
               </span>
               <span from="w45" to="w45">
                  <span from="m87" to="m87">tʼäptä</span>
                  <span from="m88" to="m88">m</span>
               </span>
               <span from="w46" to="w46">
                  <span from="m89" to="m89">ugon</span>
               </span>
               <span from="w47" to="w47">
                  <span from="m90" to="m90">man</span>
               </span>
               <span from="w48" to="w48">
                  <span from="m91" to="m91">ket</span>
                  <span from="m92" to="m92">le</span>
               </span>
               <span from="w49" to="w49">
                  <span from="m93" to="m93">tat</span>
                  <span from="m94" to="m94">ɨ</span>
                  <span from="m95" to="m95">r</span>
                  <span from="m96" to="m96">ku</span>
                  <span from="m97" to="m97">sɨ</span>
                  <span from="m98" to="m98">w</span>
               </span>
               <span from="w50" to="w50">
                  <span from="m99" to="m99">oneŋ</span>
               </span>
               <span from="w51" to="w51">
                  <span from="m100" to="m100">qɨba</span>
               </span>
               <span from="w52" to="w52">
                  <span from="m101" to="m101">mɨ</span>
                  <span from="m102" to="m102">la</span>
                  <span from="m103" to="m103">w</span>
                  <span from="m104" to="m104">nä</span>
               </span>
               <span from="w53" to="w53">
                  <span from="m105" to="m105">täp</span>
                  <span from="m106" to="m106">la</span>
               </span>
               <span from="w54" to="w54">
                  <span from="m107" to="m107">tʼäptä</span>
                  <span from="m108" to="m108">m</span>
               </span>
               <span from="w55" to="w55">
                  <span from="m109" to="m109">soːrɨ</span>
                  <span from="m110" to="m110">ku</span>
                  <span from="m111" to="m111">sɨ</span>
                  <span from="m112" to="m112">tɨn</span>
               </span>
               <span from="w56" to="w56">
                  <span from="m113" to="m113">mazɨm</span>
               </span>
               <span from="w57" to="w57">
                  <span from="m114" to="m114">awa</span>
                  <span from="m115" to="m115">ŋ</span>
               </span>
               <span from="w58" to="w58">
                  <span from="m116" to="m116">asa</span>
               </span>
               <span from="w59" to="w59">
                  <span from="m117" to="m117">tämbɨ</span>
                  <span from="m118" to="m118">ku</span>
                  <span from="m119" to="m119">sɨ</span>
                  <span from="m120" to="m120">tɨn</span>
               </span>
               <span from="w60" to="w60">
                  <span from="m121" to="m121">a</span>
               </span>
               <span from="w61" to="w61">
                  <span from="m122" to="m122">man</span>
               </span>
               <span from="w62" to="w62">
                  <span from="m123" to="m123">täp</span>
                  <span from="m124" to="m124">la</span>
                  <span from="m125" to="m125">nä</span>
               </span>
               <span from="w63" to="w63">
                  <span from="m126" to="m126">qɨdan</span>
               </span>
               <span from="w64" to="w64">
                  <span from="m127" to="m127">taw</span>
               </span>
               <span from="w65" to="w65">
                  <span from="m128" to="m128">tʼäptä</span>
                  <span from="m129" to="m129">m</span>
               </span>
               <span from="w66" to="w66">
                  <span from="m130" to="m130">ket</span>
                  <span from="m131" to="m131">le</span>
               </span>
               <span from="w67" to="w67">
                  <span from="m132" to="m132">tat</span>
                  <span from="m133" to="m133">ɨ</span>
                  <span from="m134" to="m134">r</span>
                  <span from="m135" to="m135">ku</span>
                  <span from="m136" to="m136">sɨ</span>
                  <span from="m137" to="m137">w</span>
               </span>
               <span from="w68" to="w68">
                  <span from="m138" to="m138">taw</span>
               </span>
               <span from="w69" to="w69">
                  <span from="m139" to="m139">tʼäptä</span>
               </span>
               <span from="w70" to="w70">
                  <span from="m140" to="m140">sidʼä</span>
                  <span from="m141" to="m141">ka</span>
                  <span from="m142" to="m142">lʼ</span>
               </span>
               <span from="w71" to="w71">
                  <span from="m143" to="m143">man</span>
               </span>
               <span from="w72" to="w72">
                  <span from="m144" to="m144">täp</span>
                  <span from="m145" to="m145">la</span>
                  <span from="m146" to="m146">nä</span>
               </span>
               <span from="w73" to="w73">
                  <span from="m147" to="m147">sidʼä</span>
                  <span from="m148" to="m148">ŋ</span>
               </span>
               <span from="w74" to="w74">
                  <span from="m149" to="m149">ket</span>
                  <span from="m150" to="m150">le</span>
               </span>
               <span from="w75" to="w75">
                  <span from="m151" to="m151">tat</span>
                  <span from="m152" to="m152">ɨ</span>
                  <span from="m153" to="m153">r</span>
                  <span from="m154" to="m154">ku</span>
                  <span from="m155" to="m155">sɨ</span>
                  <span from="m156" to="m156">w</span>
               </span>
               <span from="w76" to="w76">
                  <span from="m157" to="m157">a</span>
               </span>
               <span from="w77" to="w77">
                  <span from="m158" to="m158">qɨba</span>
               </span>
               <span from="w78" to="w78">
                  <span from="m159" to="m159">mɨ</span>
                  <span from="m160" to="m160">la</span>
               </span>
               <span from="w79" to="w79">
                  <span from="m161" to="m161">üŋgulǯu</span>
                  <span from="m162" to="m162">mbɨ</span>
                  <span from="m163" to="m163">sɨ</span>
                  <span from="m164" to="m164">tɨn</span>
               </span>
            </spanGrp>
            <spanGrp type="ge">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">sky</span>
                  <span>NOM</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m2" to="m2">rain</span>
                  <span from="m3" to="m3">INCH</span>
                  <span from="m4" to="m4">FUT</span>
                  <span from="m5" to="m5">3SG.S</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m6" to="m6">and</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m7" to="m7">sky</span>
                  <span>NOM</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m8" to="m8">be.frosty</span>
                  <span from="m9" to="m9">FUT</span>
                  <span from="m10" to="m10">3SG.S</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m11" to="m11">mother</span>
                  <span>NOM</span>
                  <span from="m12" to="m12">3SG</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m13" to="m13">son</span>
                  <span>NOM</span>
                  <span from="m14" to="m14">1SG</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m15" to="m15">give.birth</span>
                  <span from="m16" to="m16">FUT</span>
                  <span from="m17" to="m17">3SG.O</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m18" to="m18">restless</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m19" to="m19">human.being</span>
                  <span>NOM</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m20" to="m20">be</span>
                  <span from="m21" to="m21">INFER</span>
                  <span from="m22" to="m22">FUT</span>
                  <span>3SG.S</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m23" to="m23">sky</span>
                  <span>NOM</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m24" to="m24">rain</span>
                  <span from="m25" to="m25">IMP.2SG.S</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m26" to="m26">sky</span>
                  <span>NOM</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m27" to="m27">rain</span>
                  <span from="m28" to="m28">IMP.2SG.S</span>
               </span>
               <span from="w16" to="w16">
                  <span from="m29" to="m29">I.GEN</span>
               </span>
               <span from="w17" to="w17">
                  <span from="m30" to="m30">top</span>
                  <span from="m31" to="m31">LOC</span>
               </span>
               <span from="w18" to="w18">
                  <span from="m32" to="m32">and</span>
               </span>
               <span from="w19" to="w19">
                  <span from="m33" to="m33">human.being</span>
                  <span from="m34" to="m34">PL</span>
                  <span from="m35" to="m35">GEN</span>
               </span>
               <span from="w20" to="w20">
                  <span from="m36" to="m36">top</span>
                  <span from="m37" to="m37">ILL</span>
               </span>
               <span from="w21" to="w21">
                  <span from="m38" to="m38">I</span>
                  <span from="m39" to="m39">ADES</span>
                  <span from="m40" to="m40">ADJZ</span>
               </span>
               <span from="w22" to="w22">
                  <span from="m41" to="m41">love</span>
                  <span from="m42" to="m42">PTCP.PRS</span>
               </span>
               <span from="w23" to="w23">
                  <span from="m43" to="m43">side</span>
                  <span from="m44" to="m44">ALL</span>
               </span>
               <span from="w24" to="w24">
                  <span from="m45" to="m45">one</span>
               </span>
               <span from="w25" to="w25">
                  <span from="m46" to="m46">%%</span>
               </span>
               <span from="w26" to="w26">
                  <span from="m47" to="m47">NEG.IMP</span>
               </span>
               <span from="w27" to="w27">
                  <span from="m48" to="m48">%%</span>
                  <span from="m49" to="m49">IMP.2SG.S</span>
               </span>
               <span from="w28" to="w28">
                  <span from="m50" to="m50">sky</span>
                  <span>NOM</span>
               </span>
               <span from="w29" to="w29">
                  <span from="m51" to="m51">rain</span>
                  <span from="m52" to="m52">INCH</span>
                  <span from="m53" to="m53">FUT</span>
                  <span from="m54" to="m54">3SG.S</span>
               </span>
               <span from="w30" to="w30">
                  <span from="m55" to="m55">sky</span>
                  <span>NOM</span>
               </span>
               <span from="w31" to="w31">
                  <span from="m56" to="m56">rain</span>
                  <span from="m57" to="m57">INCH</span>
                  <span from="m58" to="m58">FUT</span>
                  <span from="m59" to="m59">3SG.S</span>
               </span>
               <span from="w32" to="w32">
                  <span from="m60" to="m60">tale</span>
                  <span>NOM</span>
               </span>
               <span from="w33" to="w33">
                  <span from="m61" to="m61">get.wet</span>
                  <span from="m62" to="m62">DRV</span>
                  <span from="m63" to="m63">3SG.S</span>
               </span>
               <span from="w34" to="w34">
                  <span from="m64" to="m64">tree</span>
                  <span from="m65" to="m65">GEN</span>
               </span>
               <span from="w35" to="w35">
                  <span from="m66" to="m66">top</span>
                  <span from="m67" to="m67">ILL</span>
               </span>
               <span from="w36" to="w36">
                  <span from="m68" to="m68">climb.onto</span>
                  <span from="m69" to="m69">CVB</span>
               </span>
               <span from="w37" to="w37">
                  <span from="m70" to="m70">dry</span>
                  <span from="m71" to="m71">DRV</span>
                  <span from="m72" to="m72">3SG.S</span>
               </span>
               <span from="w38" to="w38">
                  <span from="m73" to="m73">again</span>
               </span>
               <span from="w39" to="w39">
                  <span from="m74" to="m74">get.wet</span>
                  <span from="m75" to="m75">DRV</span>
                  <span from="m76" to="m76">3SG.S</span>
               </span>
               <span from="w40" to="w40">
                  <span from="m77" to="m77">tree</span>
                  <span from="m78" to="m78">GEN</span>
               </span>
               <span from="w41" to="w41">
                  <span from="m79" to="m79">top</span>
                  <span from="m80" to="m80">ILL</span>
               </span>
               <span from="w42" to="w42">
                  <span from="m81" to="m81">climb.onto</span>
                  <span from="m82" to="m82">CVB</span>
               </span>
               <span from="w43" to="w43">
                  <span from="m83" to="m83">run</span>
                  <span from="m84" to="m84">RFL</span>
                  <span from="m85" to="m85">3SG.S</span>
               </span>
               <span from="w44" to="w44">
                  <span from="m86" to="m86">this</span>
               </span>
               <span from="w45" to="w45">
                  <span from="m87" to="m87">tale</span>
                  <span from="m88" to="m88">ACC</span>
               </span>
               <span from="w46" to="w46">
                  <span from="m89" to="m89">earlier</span>
               </span>
               <span from="w47" to="w47">
                  <span from="m90" to="m90">I.NOM</span>
               </span>
               <span from="w48" to="w48">
                  <span from="m91" to="m91">say</span>
                  <span from="m92" to="m92">CVB</span>
               </span>
               <span from="w49" to="w49">
                  <span from="m93" to="m93">bring</span>
                  <span from="m94" to="m94">EP</span>
                  <span from="m95" to="m95">FRQ</span>
                  <span from="m96" to="m96">HAB</span>
                  <span from="m97" to="m97">PST</span>
                  <span from="m98" to="m98">1SG.O</span>
               </span>
               <span from="w50" to="w50">
                  <span from="m99" to="m99">own.1SG</span>
               </span>
               <span from="w51" to="w51">
                  <span from="m100" to="m100">small</span>
               </span>
               <span from="w52" to="w52">
                  <span from="m101" to="m101">something</span>
                  <span from="m102" to="m102">PL</span>
                  <span from="m103" to="m103">1SG</span>
                  <span from="m104" to="m104">ALL</span>
               </span>
               <span from="w53" to="w53">
                  <span from="m105" to="m105">(s)he</span>
                  <span from="m106" to="m106">PL</span>
                  <span>NOM</span>
               </span>
               <span from="w54" to="w54">
                  <span from="m107" to="m107">tale</span>
                  <span from="m108" to="m108">ACC</span>
               </span>
               <span from="w55" to="w55">
                  <span from="m109" to="m109">love</span>
                  <span from="m110" to="m110">HAB</span>
                  <span from="m111" to="m111">PST</span>
                  <span from="m112" to="m112">3PL</span>
               </span>
               <span from="w56" to="w56">
                  <span from="m113" to="m113">I.ACC</span>
               </span>
               <span from="w57" to="w57">
                  <span from="m114" to="m114">bad</span>
                  <span from="m115" to="m115">ADVZ</span>
               </span>
               <span from="w58" to="w58">
                  <span from="m116" to="m116">NEG</span>
               </span>
               <span from="w59" to="w59">
                  <span from="m117" to="m117">%%</span>
                  <span from="m118" to="m118">HAB</span>
                  <span from="m119" to="m119">PST</span>
                  <span from="m120" to="m120">3PL</span>
               </span>
               <span from="w60" to="w60">
                  <span from="m121" to="m121">and</span>
               </span>
               <span from="w61" to="w61">
                  <span from="m122" to="m122">I.NOM</span>
               </span>
               <span from="w62" to="w62">
                  <span from="m123" to="m123">(s)he</span>
                  <span from="m124" to="m124">PL</span>
                  <span from="m125" to="m125">ALL</span>
               </span>
               <span from="w63" to="w63">
                  <span from="m126" to="m126">all.the.time</span>
               </span>
               <span from="w64" to="w64">
                  <span from="m127" to="m127">this</span>
               </span>
               <span from="w65" to="w65">
                  <span from="m128" to="m128">tale</span>
                  <span from="m129" to="m129">ACC</span>
               </span>
               <span from="w66" to="w66">
                  <span from="m130" to="m130">say</span>
                  <span from="m131" to="m131">CVB</span>
               </span>
               <span from="w67" to="w67">
                  <span from="m132" to="m132">bring</span>
                  <span from="m133" to="m133">EP</span>
                  <span from="m134" to="m134">FRQ</span>
                  <span from="m135" to="m135">HAB</span>
                  <span from="m136" to="m136">PST</span>
                  <span from="m137" to="m137">1SG.O</span>
               </span>
               <span from="w68" to="w68">
                  <span from="m138" to="m138">this</span>
               </span>
               <span from="w69" to="w69">
                  <span from="m139" to="m139">tale</span>
                  <span>NOM</span>
               </span>
               <span from="w70" to="w70">
                  <span from="m140" to="m140">lie</span>
                  <span from="m141" to="m141">DIM</span>
                  <span from="m142" to="m142">ADJZ</span>
               </span>
               <span from="w71" to="w71">
                  <span from="m143" to="m143">I.NOM</span>
               </span>
               <span from="w72" to="w72">
                  <span from="m144" to="m144">(s)he</span>
                  <span from="m145" to="m145">PL</span>
                  <span from="m146" to="m146">ALL</span>
               </span>
               <span from="w73" to="w73">
                  <span from="m147" to="m147">lie</span>
                  <span from="m148" to="m148">ADVZ</span>
               </span>
               <span from="w74" to="w74">
                  <span from="m149" to="m149">say</span>
                  <span from="m150" to="m150">CVB</span>
               </span>
               <span from="w75" to="w75">
                  <span from="m151" to="m151">bring</span>
                  <span from="m152" to="m152">EP</span>
                  <span from="m153" to="m153">FRQ</span>
                  <span from="m154" to="m154">HAB</span>
                  <span from="m155" to="m155">PST</span>
                  <span from="m156" to="m156">1SG.O</span>
               </span>
               <span from="w76" to="w76">
                  <span from="m157" to="m157">and</span>
               </span>
               <span from="w77" to="w77">
                  <span from="m158" to="m158">small</span>
               </span>
               <span from="w78" to="w78">
                  <span from="m159" to="m159">something</span>
                  <span from="m160" to="m160">PL</span>
                  <span>NOM</span>
               </span>
               <span from="w79" to="w79">
                  <span from="m161" to="m161">listen.to</span>
                  <span from="m162" to="m162">DUR</span>
                  <span from="m163" to="m163">PST</span>
                  <span from="m164" to="m164">3PL</span>
               </span>
            </spanGrp>
            <spanGrp type="gr">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">небо</span>
                  <span>NOM</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m2" to="m2">идти(про_дождь)</span>
                  <span from="m3" to="m3">INCH</span>
                  <span from="m4" to="m4">FUT</span>
                  <span from="m5" to="m5">3SG.S</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m6" to="m6">и</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m7" to="m7">небо</span>
                  <span>NOM</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m8" to="m8">быть.морозу</span>
                  <span from="m9" to="m9">FUT</span>
                  <span from="m10" to="m10">3SG.S</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m11" to="m11">мать</span>
                  <span>NOM</span>
                  <span from="m12" to="m12">3SG</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m13" to="m13">сын</span>
                  <span>NOM</span>
                  <span from="m14" to="m14">1SG</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m15" to="m15">родить</span>
                  <span from="m16" to="m16">FUT</span>
                  <span from="m17" to="m17">3SG.O</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m18" to="m18">непоседливый</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m19" to="m19">человек</span>
                  <span>NOM</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m20" to="m20">быть</span>
                  <span from="m21" to="m21">INFER</span>
                  <span from="m22" to="m22">FUT</span>
                  <span>3SG.S</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m23" to="m23">небо</span>
                  <span>NOM</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m24" to="m24">идти(про_дождь)</span>
                  <span from="m25" to="m25">IMP.2SG.S</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m26" to="m26">небо</span>
                  <span>NOM</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m27" to="m27">идти(про_дождь)</span>
                  <span from="m28" to="m28">IMP.2SG.S</span>
               </span>
               <span from="w16" to="w16">
                  <span from="m29" to="m29">я.GEN</span>
               </span>
               <span from="w17" to="w17">
                  <span from="m30" to="m30">верхушка</span>
                  <span from="m31" to="m31">LOC</span>
               </span>
               <span from="w18" to="w18">
                  <span from="m32" to="m32">и</span>
               </span>
               <span from="w19" to="w19">
                  <span from="m33" to="m33">человек</span>
                  <span from="m34" to="m34">PL</span>
                  <span from="m35" to="m35">GEN</span>
               </span>
               <span from="w20" to="w20">
                  <span from="m36" to="m36">верхушка</span>
                  <span from="m37" to="m37">ILL</span>
               </span>
               <span from="w21" to="w21">
                  <span from="m38" to="m38">я</span>
                  <span from="m39" to="m39">ADES</span>
                  <span from="m40" to="m40">ADJZ</span>
               </span>
               <span from="w22" to="w22">
                  <span from="m41" to="m41">любить</span>
                  <span from="m42" to="m42">PTCP.PRS</span>
               </span>
               <span from="w23" to="w23">
                  <span from="m43" to="m43">бок</span>
                  <span from="m44" to="m44">ALL</span>
               </span>
               <span from="w24" to="w24">
                  <span from="m45" to="m45">один</span>
               </span>
               <span from="w25" to="w25">
                  <span from="m46" to="m46">%%</span>
               </span>
               <span from="w26" to="w26">
                  <span from="m47" to="m47">NEG.IMP</span>
               </span>
               <span from="w27" to="w27">
                  <span from="m48" to="m48">%%</span>
                  <span from="m49" to="m49">IMP.2SG.S</span>
               </span>
               <span from="w28" to="w28">
                  <span from="m50" to="m50">небо</span>
                  <span>NOM</span>
               </span>
               <span from="w29" to="w29">
                  <span from="m51" to="m51">идти(про_дождь)</span>
                  <span from="m52" to="m52">INCH</span>
                  <span from="m53" to="m53">FUT</span>
                  <span from="m54" to="m54">3SG.S</span>
               </span>
               <span from="w30" to="w30">
                  <span from="m55" to="m55">небо</span>
                  <span>NOM</span>
               </span>
               <span from="w31" to="w31">
                  <span from="m56" to="m56">идти(про_дождь)</span>
                  <span from="m57" to="m57">INCH</span>
                  <span from="m58" to="m58">FUT</span>
                  <span from="m59" to="m59">3SG.S</span>
               </span>
               <span from="w32" to="w32">
                  <span from="m60" to="m60">сказка</span>
                  <span>NOM</span>
               </span>
               <span from="w33" to="w33">
                  <span from="m61" to="m61">намокнуть</span>
                  <span from="m62" to="m62">DRV</span>
                  <span from="m63" to="m63">3SG.S</span>
               </span>
               <span from="w34" to="w34">
                  <span from="m64" to="m64">дерево</span>
                  <span from="m65" to="m65">GEN</span>
               </span>
               <span from="w35" to="w35">
                  <span from="m66" to="m66">верхушка</span>
                  <span from="m67" to="m67">ILL</span>
               </span>
               <span from="w36" to="w36">
                  <span from="m68" to="m68">залезть</span>
                  <span from="m69" to="m69">CVB</span>
               </span>
               <span from="w37" to="w37">
                  <span from="m70" to="m70">высохнуть</span>
                  <span from="m71" to="m71">DRV</span>
                  <span from="m72" to="m72">3SG.S</span>
               </span>
               <span from="w38" to="w38">
                  <span from="m73" to="m73">опять</span>
               </span>
               <span from="w39" to="w39">
                  <span from="m74" to="m74">намокнуть</span>
                  <span from="m75" to="m75">DRV</span>
                  <span from="m76" to="m76">3SG.S</span>
               </span>
               <span from="w40" to="w40">
                  <span from="m77" to="m77">дерево</span>
                  <span from="m78" to="m78">GEN</span>
               </span>
               <span from="w41" to="w41">
                  <span from="m79" to="m79">верхушка</span>
                  <span from="m80" to="m80">ILL</span>
               </span>
               <span from="w42" to="w42">
                  <span from="m81" to="m81">залезть</span>
                  <span from="m82" to="m82">CVB</span>
               </span>
               <span from="w43" to="w43">
                  <span from="m83" to="m83">бегать</span>
                  <span from="m84" to="m84">RFL</span>
                  <span from="m85" to="m85">3SG.S</span>
               </span>
               <span from="w44" to="w44">
                  <span from="m86" to="m86">этот</span>
               </span>
               <span from="w45" to="w45">
                  <span from="m87" to="m87">сказка</span>
                  <span from="m88" to="m88">ACC</span>
               </span>
               <span from="w46" to="w46">
                  <span from="m89" to="m89">раньше</span>
               </span>
               <span from="w47" to="w47">
                  <span from="m90" to="m90">я.NOM</span>
               </span>
               <span from="w48" to="w48">
                  <span from="m91" to="m91">сказать</span>
                  <span from="m92" to="m92">CVB</span>
               </span>
               <span from="w49" to="w49">
                  <span from="m93" to="m93">принести</span>
                  <span from="m94" to="m94">EP</span>
                  <span from="m95" to="m95">FRQ</span>
                  <span from="m96" to="m96">HAB</span>
                  <span from="m97" to="m97">PST</span>
                  <span from="m98" to="m98">1SG.O</span>
               </span>
               <span from="w50" to="w50">
                  <span from="m99" to="m99">свой.1SG</span>
               </span>
               <span from="w51" to="w51">
                  <span from="m100" to="m100">маленький</span>
               </span>
               <span from="w52" to="w52">
                  <span from="m101" to="m101">нечто</span>
                  <span from="m102" to="m102">PL</span>
                  <span from="m103" to="m103">1SG</span>
                  <span from="m104" to="m104">ALL</span>
               </span>
               <span from="w53" to="w53">
                  <span from="m105" to="m105">он(а)</span>
                  <span from="m106" to="m106">PL</span>
                  <span>NOM</span>
               </span>
               <span from="w54" to="w54">
                  <span from="m107" to="m107">сказка</span>
                  <span from="m108" to="m108">ACC</span>
               </span>
               <span from="w55" to="w55">
                  <span from="m109" to="m109">любить</span>
                  <span from="m110" to="m110">HAB</span>
                  <span from="m111" to="m111">PST</span>
                  <span from="m112" to="m112">3PL</span>
               </span>
               <span from="w56" to="w56">
                  <span from="m113" to="m113">я.ACC</span>
               </span>
               <span from="w57" to="w57">
                  <span from="m114" to="m114">плохой</span>
                  <span from="m115" to="m115">ADVZ</span>
               </span>
               <span from="w58" to="w58">
                  <span from="m116" to="m116">NEG</span>
               </span>
               <span from="w59" to="w59">
                  <span from="m117" to="m117">%%</span>
                  <span from="m118" to="m118">HAB</span>
                  <span from="m119" to="m119">PST</span>
                  <span from="m120" to="m120">3PL</span>
               </span>
               <span from="w60" to="w60">
                  <span from="m121" to="m121">а</span>
               </span>
               <span from="w61" to="w61">
                  <span from="m122" to="m122">я.NOM</span>
               </span>
               <span from="w62" to="w62">
                  <span from="m123" to="m123">он(а)</span>
                  <span from="m124" to="m124">PL</span>
                  <span from="m125" to="m125">ALL</span>
               </span>
               <span from="w63" to="w63">
                  <span from="m126" to="m126">все.время</span>
               </span>
               <span from="w64" to="w64">
                  <span from="m127" to="m127">этот</span>
               </span>
               <span from="w65" to="w65">
                  <span from="m128" to="m128">сказка</span>
                  <span from="m129" to="m129">ACC</span>
               </span>
               <span from="w66" to="w66">
                  <span from="m130" to="m130">сказать</span>
                  <span from="m131" to="m131">CVB</span>
               </span>
               <span from="w67" to="w67">
                  <span from="m132" to="m132">принести</span>
                  <span from="m133" to="m133">EP</span>
                  <span from="m134" to="m134">FRQ</span>
                  <span from="m135" to="m135">HAB</span>
                  <span from="m136" to="m136">PST</span>
                  <span from="m137" to="m137">1SG.O</span>
               </span>
               <span from="w68" to="w68">
                  <span from="m138" to="m138">этот</span>
               </span>
               <span from="w69" to="w69">
                  <span from="m139" to="m139">сказка</span>
                  <span>NOM</span>
               </span>
               <span from="w70" to="w70">
                  <span from="m140" to="m140">ложь</span>
                  <span from="m141" to="m141">DIM</span>
                  <span from="m142" to="m142">ADJZ</span>
               </span>
               <span from="w71" to="w71">
                  <span from="m143" to="m143">я.NOM</span>
               </span>
               <span from="w72" to="w72">
                  <span from="m144" to="m144">он(а)</span>
                  <span from="m145" to="m145">PL</span>
                  <span from="m146" to="m146">ALL</span>
               </span>
               <span from="w73" to="w73">
                  <span from="m147" to="m147">ложь</span>
                  <span from="m148" to="m148">ADVZ</span>
               </span>
               <span from="w74" to="w74">
                  <span from="m149" to="m149">сказать</span>
                  <span from="m150" to="m150">CVB</span>
               </span>
               <span from="w75" to="w75">
                  <span from="m151" to="m151">принести</span>
                  <span from="m152" to="m152">EP</span>
                  <span from="m153" to="m153">FRQ</span>
                  <span from="m154" to="m154">HAB</span>
                  <span from="m155" to="m155">PST</span>
                  <span from="m156" to="m156">1SG.O</span>
               </span>
               <span from="w76" to="w76">
                  <span from="m157" to="m157">а</span>
               </span>
               <span from="w77" to="w77">
                  <span from="m158" to="m158">маленький</span>
               </span>
               <span from="w78" to="w78">
                  <span from="m159" to="m159">нечто</span>
                  <span from="m160" to="m160">PL</span>
                  <span>NOM</span>
               </span>
               <span from="w79" to="w79">
                  <span from="m161" to="m161">послушаться</span>
                  <span from="m162" to="m162">DUR</span>
                  <span from="m163" to="m163">PST</span>
                  <span from="m164" to="m164">3PL</span>
               </span>
            </spanGrp>
            <spanGrp type="mc">
               <span from="w1" to="w1">n.[n:case]</span>
               <span from="w2" to="w2">v-v&gt;v-v:tense-v:pn</span>
               <span from="w3" to="w3">conj</span>
               <span from="w4" to="w4">n.[n:case]</span>
               <span from="w5" to="w5">v-v:tense-v:pn</span>
               <span from="w6" to="w6">n.[n:case]-n:poss</span>
               <span from="w7" to="w7">n.[n:case]-n:poss</span>
               <span from="w8" to="w8">v-v:tense-v:pn</span>
               <span from="w9" to="w9">adj</span>
               <span from="w10" to="w10">n.[n:case]</span>
               <span from="w11" to="w11">v-v:mood-v:tense.[v:pn]</span>
               <span from="w12" to="w12">n.[n:case]</span>
               <span from="w13" to="w13">v-v:mood.pn</span>
               <span from="w14" to="w14">n.[n:case]</span>
               <span from="w15" to="w15">v-v:mood.pn</span>
               <span from="w16" to="w16">pers</span>
               <span from="w17" to="w17">n-n:case</span>
               <span from="w18" to="w18">conj</span>
               <span from="w19" to="w19">n-n:num-n:case</span>
               <span from="w20" to="w20">n-n:case</span>
               <span from="w21" to="w21">pers-n:case-n&gt;adj</span>
               <span from="w22" to="w22">v-v&gt;ptcp</span>
               <span from="w23" to="w23">n-n:case</span>
               <span from="w24" to="w24">num</span>
               <span from="w25" to="w25">pro</span>
               <span from="w26" to="w26">ptcl</span>
               <span from="w27" to="w27">v-v:mood.pn</span>
               <span from="w28" to="w28">n.[n:case]</span>
               <span from="w29" to="w29">v-v&gt;v-v:tense-v:pn</span>
               <span from="w30" to="w30">n.[n:case]</span>
               <span from="w31" to="w31">v-v&gt;v-v:tense-v:pn</span>
               <span from="w32" to="w32">n.[n:case]</span>
               <span from="w33" to="w33">v-v&gt;v-v:pn</span>
               <span from="w34" to="w34">n-n:case</span>
               <span from="w35" to="w35">n-n:case</span>
               <span from="w36" to="w36">v-v&gt;adv</span>
               <span from="w37" to="w37">v-v&gt;v-v:pn</span>
               <span from="w38" to="w38">adv</span>
               <span from="w39" to="w39">v-v&gt;v-v:pn</span>
               <span from="w40" to="w40">n-n:case</span>
               <span from="w41" to="w41">n-n:case</span>
               <span from="w42" to="w42">v-v&gt;adv</span>
               <span from="w43" to="w43">v-v&gt;v-v:pn</span>
               <span from="w44" to="w44">dem</span>
               <span from="w45" to="w45">n-n:case</span>
               <span from="w46" to="w46">adv</span>
               <span from="w47" to="w47">pers</span>
               <span from="w48" to="w48">v-v&gt;adv</span>
               <span from="w49" to="w49">v-v:ins-v&gt;v-v&gt;v-v:tense-v:pn</span>
               <span from="w50" to="w50">emphpro</span>
               <span from="w51" to="w51">adj</span>
               <span from="w52" to="w52">n-n:num-n:poss-n:case</span>
               <span from="w53" to="w53">pers-n:num.[n:case]</span>
               <span from="w54" to="w54">n-n:case</span>
               <span from="w55" to="w55">v-v&gt;v-v:tense-v:pn</span>
               <span from="w56" to="w56">pers</span>
               <span from="w57" to="w57">adj-adj&gt;adv</span>
               <span from="w58" to="w58">ptcl</span>
               <span from="w59" to="w59">v-v&gt;v-v:tense-v:pn</span>
               <span from="w60" to="w60">conj</span>
               <span from="w61" to="w61">pers</span>
               <span from="w62" to="w62">pers-n:num-n:case</span>
               <span from="w63" to="w63">adv</span>
               <span from="w64" to="w64">dem</span>
               <span from="w65" to="w65">n-n:case</span>
               <span from="w66" to="w66">v-v&gt;adv</span>
               <span from="w67" to="w67">v-v:ins-v&gt;v-v&gt;v-v:tense-v:pn</span>
               <span from="w68" to="w68">dem</span>
               <span from="w69" to="w69">n.[n:case]</span>
               <span from="w70" to="w70">n-n&gt;n-n&gt;adj</span>
               <span from="w71" to="w71">pers</span>
               <span from="w72" to="w72">pers-n:num-n:case</span>
               <span from="w73" to="w73">n-n&gt;adv</span>
               <span from="w74" to="w74">v-v&gt;adv</span>
               <span from="w75" to="w75">v-v:ins-v&gt;v-v&gt;v-v:tense-v:pn</span>
               <span from="w76" to="w76">conj</span>
               <span from="w77" to="w77">adj</span>
               <span from="w78" to="w78">n-n:num.[n:case]</span>
               <span from="w79" to="w79">v-v&gt;v-v:tense-v:pn</span>
            </spanGrp>
            <spanGrp type="ps">
               <span from="w1" to="w1">n</span>
               <span from="w2" to="w2">v</span>
               <span from="w3" to="w3">conj</span>
               <span from="w4" to="w4">n</span>
               <span from="w5" to="w5">v</span>
               <span from="w6" to="w6">n</span>
               <span from="w7" to="w7">n</span>
               <span from="w8" to="w8">v</span>
               <span from="w9" to="w9">adj</span>
               <span from="w10" to="w10">n</span>
               <span from="w11" to="w11">v</span>
               <span from="w12" to="w12">n</span>
               <span from="w13" to="w13">v</span>
               <span from="w14" to="w14">n</span>
               <span from="w15" to="w15">v</span>
               <span from="w16" to="w16">pers</span>
               <span from="w17" to="w17">n</span>
               <span from="w18" to="w18">conj</span>
               <span from="w19" to="w19">n</span>
               <span from="w20" to="w20">n</span>
               <span from="w21" to="w21">adj</span>
               <span from="w22" to="w22">ptcl</span>
               <span from="w23" to="w23">n</span>
               <span from="w24" to="w24">num</span>
               <span from="w26" to="w26">ptcl</span>
               <span from="w27" to="w27">v</span>
               <span from="w28" to="w28">n</span>
               <span from="w29" to="w29">v</span>
               <span from="w30" to="w30">n</span>
               <span from="w31" to="w31">v</span>
               <span from="w32" to="w32">n</span>
               <span from="w33" to="w33">v</span>
               <span from="w34" to="w34">n</span>
               <span from="w35" to="w35">n</span>
               <span from="w36" to="w36">adv</span>
               <span from="w37" to="w37">v</span>
               <span from="w38" to="w38">adv</span>
               <span from="w39" to="w39">v</span>
               <span from="w40" to="w40">n</span>
               <span from="w41" to="w41">n</span>
               <span from="w42" to="w42">adv</span>
               <span from="w43" to="w43">v</span>
               <span from="w44" to="w44">dem</span>
               <span from="w45" to="w45">n</span>
               <span from="w46" to="w46">adv</span>
               <span from="w47" to="w47">pers</span>
               <span from="w48" to="w48">adv</span>
               <span from="w49" to="w49">v</span>
               <span from="w50" to="w50">emphpro</span>
               <span from="w51" to="w51">adj</span>
               <span from="w52" to="w52">n</span>
               <span from="w53" to="w53">pers</span>
               <span from="w54" to="w54">n</span>
               <span from="w55" to="w55">v</span>
               <span from="w56" to="w56">pers</span>
               <span from="w57" to="w57">adv</span>
               <span from="w58" to="w58">ptcl</span>
               <span from="w59" to="w59">v</span>
               <span from="w60" to="w60">conj</span>
               <span from="w61" to="w61">pers</span>
               <span from="w62" to="w62">pers</span>
               <span from="w63" to="w63">adv</span>
               <span from="w64" to="w64">dem</span>
               <span from="w65" to="w65">n</span>
               <span from="w66" to="w66">adv</span>
               <span from="w67" to="w67">v</span>
               <span from="w68" to="w68">dem</span>
               <span from="w69" to="w69">n</span>
               <span from="w70" to="w70">adj</span>
               <span from="w71" to="w71">pers</span>
               <span from="w72" to="w72">pers</span>
               <span from="w73" to="w73">adv</span>
               <span from="w74" to="w74">adv</span>
               <span from="w75" to="w75">v</span>
               <span from="w76" to="w76">conj</span>
               <span from="w77" to="w77">adj</span>
               <span from="w78" to="w78">n</span>
               <span from="w79" to="w79">v</span>
            </spanGrp>
            <spanGrp type="BOR">
               <span from="w3" to="w3">RUS:gram</span>
               <span from="w18" to="w18">RUS:gram</span>
               <span from="w60" to="w60">RUS:gram</span>
               <span from="w76" to="w76">RUS:gram</span>
            </spanGrp>
            <spanGrp type="fe">
               <span from="seg1" to="seg1">It will rain and it will freeze.</span>
               <span from="seg2" to="seg2">A mother will give birth to a son.</span>
               <span from="seg3" to="seg3">He will be naughty.</span>
               <span from="seg4" to="seg4">Rain, come, rain, come.</span>
               <span from="seg5" to="seg5">[Rain] onto me and onto people, but (not a single drop)? onto my beloved one.</span>
               <span from="seg6" to="seg6">It will rain, it will rain.</span>
               <span from="seg7" to="seg7">The tale got wet, climbed onto a tree and dried for a while.</span>
               <span from="seg8" to="seg8">It got wet again, climbed onto a tree, dried for a while.</span>
               <span from="seg9" to="seg9">Earlier I used to tell this tale to my children.</span>
               <span from="seg10" to="seg10">They loved fairy tales.</span>
               <span from="seg11" to="seg11">They didn't disturb(?) me badly.</span>
               <span from="seg12" to="seg12">And I was telling them this tale all the time.</span>
               <span from="seg13" to="seg13">This tale is made up.</span>
               <span from="seg14" to="seg14">I told it to them for fun.</span>
               <span from="seg15" to="seg15">And the children were listening.</span>
            </spanGrp>
            <spanGrp type="fg">
               <span from="seg1" to="seg1">Es wird regnen und es wird Frost geben.</span>
               <span from="seg2" to="seg2">Eine Mutter wird einen Sohn zur Welt bringen.</span>
               <span from="seg3" to="seg3">Er wird ungezogen sein.</span>
               <span from="seg4" to="seg4">Regen, komm, Regen, komm.</span>
               <span from="seg5" to="seg5">[Regen] auf mich und auf die Leute, aber (kein einziger Tropfen)? auf meinen Geliebten.</span>
               <span from="seg6" to="seg6">Es wird regnen, es wird regnen.</span>
               <span from="seg7" to="seg7">Die Geschichte wurde nass, kletterte auf einen Baum und trocknete eine Weile.</span>
               <span from="seg8" to="seg8">Sie wurde wieder nass, kletterte auf einen Baum, trocknete eine Weile.</span>
               <span from="seg9" to="seg9">Früher habe ich diese Geschichte immer meinen Kindern erzählt.</span>
               <span from="seg10" to="seg10">Sie haben Märchen geliebt.</span>
               <span from="seg11" to="seg11">Sie haben mich nicht so sehr gestört(?).</span>
               <span from="seg12" to="seg12">Und ich habe ihnen diese Geschichte immer erzählt.</span>
               <span from="seg13" to="seg13">Diese Geschichte ist erfunden.</span>
               <span from="seg14" to="seg14">Ich habe sie ihnen zum Spaß erzählt.</span>
               <span from="seg15" to="seg15">Und die Kinder hörten zu.</span>
            </spanGrp>
            <spanGrp type="fr">
               <span from="seg1" to="seg1">Дождик будет и мороз будет.</span>
               <span from="seg2" to="seg2">Мать сына принесет.</span>
               <span from="seg3" to="seg3">Хулиган будет.</span>
               <span from="seg4" to="seg4">Дождик лей, дождик лей.</span>
               <span from="seg5" to="seg5">На меня и на людей, на моего милого (ни капли ни единой)?.</span>
               <span from="seg6" to="seg6">Дождь будет, дождь будет.</span>
               <span from="seg7" to="seg7">Сказка намокла, на лесочек залезла, посохла.</span>
               <span from="seg8" to="seg8">Опять намокла, на лесочек залезла, посохла.</span>
               <span from="seg9" to="seg9">Эту сказку я раньше рассказывала своим ребятишкам.</span>
               <span from="seg10" to="seg10">Они сказки любили.</span>
               <span from="seg11" to="seg11">Меня плохо не досаждали(?).</span>
               <span from="seg12" to="seg12">А я им все время эту сказку рассказывала.</span>
               <span from="seg13" to="seg13">Эта сказка придумана.</span>
               <span from="seg14" to="seg14">Я им нарочно рассказывала.</span>
               <span from="seg15" to="seg15">А ребятишки слушали.</span>
            </spanGrp>
            <spanGrp type="ltr">
               <span from="seg1" to="seg1">дождик будет и мороз будет</span>
               <span from="seg2" to="seg2">мать сына принесет</span>
               <span from="seg3" to="seg3">хулиган будет</span>
               <span from="seg4" to="seg4">дождик лей дождик лей</span>
               <span from="seg5" to="seg5">на меня и на людей на моего милого ни капли ни единого</span>
               <span from="seg6" to="seg6">дождь будет</span>
               <span from="seg7" to="seg7">сказка намокла на лесочек залезла посохла</span>
               <span from="seg8" to="seg8">опять намокла на лесочек залезла посохла</span>
               <span from="seg9" to="seg9">эту сказку я раньше рассказывала своим ребятишкам</span>
               <span from="seg10" to="seg10">они сказки любили</span>
               <span from="seg11" to="seg11">меня досаж(д?)али</span>
               <span from="seg12" to="seg12">а я им все время эту сказку рассказывала (нарочно сочиняла)</span>
               <span from="seg13" to="seg13">эта сказка придумана</span>
               <span from="seg14" to="seg14">я им нарочно рассказывала</span>
            </spanGrp>
            <spanGrp type="nt">
               <span from="seg3" to="seg3">[BrM:] Tentative analysis of 'ennanǯ'.</span>
               <span from="seg5" to="seg5">[KuAI:] Variant: 'oloɣeŋ'.</span>
               <span from="seg11" to="seg11">[BrM:] Unclear translation, tentative analysis.</span>
               <span from="seg13" to="seg13">[BrM:] Tentative analysis of 'sidʼäkaj'.</span>
            </spanGrp>
            <spanGrp type="full-text">
               <span from="seg1" to="seg15">Nom sorolǯiŋ// i nom tesunǯiŋ. Eut iːm qonǯit//. Werä qum ennanǯ//. Nom sorok, nom sorok//. Man uloɣeŋ i qulan olond//, mannani soːrtej qone//, okkɨr kɨdʼirenij ik tʼälʼdik//. Nom sorolǯiŋ, nom sorolǯiŋ//. Tʼäptä tʼäptädʼiŋ//, pon olond tʼänǯilʼe čagediŋ//. Aj tʼäptädʼiŋ, pon olont čanǯilʼe čagedʼiŋ//. Tau tʼäptäm ugon man kelʼlʼe taːdərkuzaw oneŋ kɨba mɨlawne. Tabla tʼäptäm soːrkuzattə. Mazɨm awan as tämbɨkuzatte. A man tablane kɨdaŋ tau tʼäptäm kelʼlʼe taːderkuzaw. Tau tʼäptä sidʼäkaj. Man tablane sidʼäŋ kelʼlʼe taːdərkuzaw. A kɨba mɨla üŋgulǯimbɨzatte. </span>
            </spanGrp>
         </annotationBlock>
      </body>
   </text>
</TEI>
